Четверг, 27.04.2017, 21:35
Приветствую Вас Гость | RSS

Одни живут - чтобы играть.
Мы играем - чтобы понять, как выживали другие.


Главная | Форум | Регистрация | Вход
 
[ Новые сообщения · Личный состав · Боевой устав · Поиск · RSS ]
Страница 15 из 15«12131415
Модератор форума: VitP 
Форум » Gary Grigsby’s War in the East и War in the West » Обсуждение War in the East » Официальные Бета-патчи (Патчи из раздела "для зарегистрироваших игру")
Официальные Бета-патчи
malyhinДата: Воскресенье, 12.02.2017, 17:39 | Сообщение # 211


Рядовой состав
Сообщений: 616

Репутация: 26
Замечания: 0%
В строю с 22.11.2012
Статус: Offline
У меня тоже на ХР не запустилась на ноуте! Надо ругаться на матриксе!
 
malyhinДата: Воскресенье, 12.02.2017, 17:43 | Сообщение # 212


Рядовой состав
Сообщений: 616

Репутация: 26
Замечания: 0%
В строю с 22.11.2012
Статус: Offline
Пожаловался на Матриксе! Посмотрим, что будет дальше! На оффсайте написано, что игра должна идти под ХР!
 
potapДата: Воскресенье, 12.02.2017, 17:49 | Сообщение # 213


Рядовой состав
Сообщений: 209

Репутация: 7
Замечания: 0%
В строю с 25.11.2011
Статус: Offline
Ну хорошо если игра должна идти под ХР. А то вдруг буржуи скажут, что пора нам нищебродам пора переходить на современное ПО biggrin
 
malyhinДата: Воскресенье, 12.02.2017, 18:00 | Сообщение # 214


Рядовой состав
Сообщений: 616

Репутация: 26
Замечания: 0%
В строю с 22.11.2012
Статус: Offline
На странице игры написано, что игра поддерживает ХР, значит должна поддерживать. Компов с этой ОС еще много. Тем более игра старая. Думаю, они что-то не учли в обновлении, тем более, что оно небольшое.
 
potapДата: Понедельник, 13.02.2017, 13:36 | Сообщение # 215


Рядовой состав
Сообщений: 209

Репутация: 7
Замечания: 0%
В строю с 25.11.2011
Статус: Offline
На Матриксах что-нибудь прояснили?
 
malyhinДата: Понедельник, 13.02.2017, 14:13 | Сообщение # 216


Рядовой состав
Сообщений: 616

Репутация: 26
Замечания: 0%
В строю с 22.11.2012
Статус: Offline
Пока нет http://www.matrixgames.com/forums/tm.asp?m=4233318&mpage=1&key=�

Сообщение отредактировал malyhin - Понедельник, 13.02.2017, 14:13
 
potapДата: Понедельник, 13.02.2017, 18:41 | Сообщение # 217


Рядовой состав
Сообщений: 209

Репутация: 7
Замечания: 0%
В строю с 25.11.2011
Статус: Offline
Ответ патчеделателей:"Will be fixed in next patch. You should consider upgrading, this system isn't supported by Microsoft itself. Basically anything that still runs on it is a gift smile "
Хоть и обещали исправить в дальнейшем, но указали, что пора нам нищебродам переходить на современное ПО biggrin
 
hulio706Дата: Пятница, 17.02.2017, 13:11 | Сообщение # 218


Ополчение
Сообщений: 3

Репутация: 0
Замечания: 0%
В строю с 05.09.2016
Статус: Offline
А кто-нибудь поделится патчем 1.10.00 в личку?

Я не могу отправдять личные сообщения из-за Wi-fi.

Спасибо! Вопрос больше не актуален.


Сообщение отредактировал hulio706 - Суббота, 18.02.2017, 11:59
 
DoctorHaiderДата: Среда, 01.03.2017, 15:23 | Сообщение # 219


Ополчение
Сообщений: 49

Репутация: 2
Замечания: 0%
В строю с 05.04.2013
Статус: Offline
Стоит ставить патч 1.10.0.0? Никаких критических косяков не добавили? smile Я так понимаю, для стимовской версии, нужно выбрать в библиотеке beta branch для игры?
 
malyhinДата: Среда, 01.03.2017, 15:26 | Сообщение # 220


Рядовой состав
Сообщений: 616

Репутация: 26
Замечания: 0%
В строю с 22.11.2012
Статус: Offline
Там основное отличие - изменена структура файла сохранения игры, поэтому они не будут открываться на старых версиях. Остальное все тоже самое.
 
DoctorHaiderДата: Среда, 01.03.2017, 15:30 | Сообщение # 221


Ополчение
Сообщений: 49

Репутация: 2
Замечания: 0%
В строю с 05.04.2013
Статус: Offline
У меня стоит 1.9.0.0 которая сейчас в стиме по дефолту ставится. Я так понимаю в последующих бета-патчах много полезного добавили, надо обновиться.
 
malyhinДата: Среда, 01.03.2017, 15:32 | Сообщение # 222


Рядовой состав
Сообщений: 616

Репутация: 26
Замечания: 0%
В строю с 22.11.2012
Статус: Offline
Почитай тему, я переводил основные изменения по патчам. Изменений хватает, любят они это дело sad
 
alakmor1466Дата: Понедельник, 13.03.2017, 19:54 | Сообщение # 223


Ополчение
Сообщений: 1

Репутация: 0
Замечания: 0%
В строю с 10.12.2013
Статус: Offline
Подскажите пожалуйста, не могу разобраться с установкой патчей. Скачал допустим патч 1.09.02 (английскую версию), кинул файл "WarInTheEast" в папку с игрой с заменой. Затем кинул также в папку с игрой "WarInTheEast_RUS" версии той же 1.09.02, и заходил в игру через него или ярлык на столе. Но! почему при заходе в игру пишется версия игры 1.00, а версия файла 1.09.02, нет многих сценариев игры и подозреваю, что что-то я сделал не так...
 
malyhinДата: Понедельник, 13.03.2017, 21:32 | Сообщение # 224


Рядовой состав
Сообщений: 616

Репутация: 26
Замечания: 0%
В строю с 22.11.2012
Статус: Offline
Патчи надо устанавливать в папку с игрой, копировать в папку с игрой надо только русифицированный файл. Тогда высветится версия игры и версия файла, работать будут и английская и русская версия, но для русской надо создать ярлык на рабочем столе самому. Да, если патч уже распакованный, то надо его весь скопировать в папку с игрой с заменой файлов!
 
fortress1112Дата: Суббота, 15.04.2017, 13:02 | Сообщение # 225


Ополчение
Сообщений: 11

Репутация: 0
Замечания: 0%
В строю с 01.07.2015
Статус: Offline
malyhin, Приветствую ! Можно ли получить ссылку в ЛС на последний патч для WITE ? А то у меня проблемы с отправкой ЛС почему то.
 
Форум » Gary Grigsby’s War in the East и War in the West » Обсуждение War in the East » Официальные Бета-патчи (Патчи из раздела "для зарегистрироваших игру")
Страница 15 из 15«12131415
Поиск:

Copyright war-game © 2009-2017 | Сайт управляется системой uCoz